Subject: Re: He-111 H6 Model
From: "Steve Bamford ARC" <[email-masked]>
To: "Ivan Kuzmenko" <[email-masked]>
Date: Tue, 30 Sep 2003 11:50:29 -0700

Hi Ivan,
Thanks for sending in your He-111 article.  It's an excellent looking
He-111.....I really like the desert camo.  Articles usually get on ARC
within 3 or 4 weeks from the day they are sent in.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

----- Original Message -----
From: Ivan Kuzmenko <[email-masked]>
To: <[email-masked]>
Sent: Sunday, September 14, 2003 10:09 PM
Subject: He-111 H6 Model

> Gallery Template #09
>
>
>                                              1/72 Italeri Heinkel He-111
H6
>
>
>                                                     by Ivan Kuzmenko
>                                                   --------------------
>
>
>
|---------------------------------------------------------------------------
----|
> |       Steve Bamford will insert full sized version of photo 01.jpg here
|
> |
|
>
|---------------------------------------------------------------------------
----|
>
>
>
>
>
> It took for about a half year to make this model. Not because it was
really hard to make it, just I didn`t have a free
> time enough. The geometry & plastic are very accurate, but wing is longer
than on a real plane for about 1 santimeter.
> I consider to leave it like it was. The detailing is good enough exept
cocpit interior. The main thing from wich I was
> upset - was absolutely wrong panel lines. So I engave it anew.
>
>  The main clear part is crystal clear and canopy frames are well defined
making it easy to mask up, I have used Tamia?s
>  masking tape for the first time and was pleasantly surprised how easy and
useful they are. The model was painted by
>  Tamia enamel. Good paint, but needs to be polish covered. I really enjoed
while been working on it.
>
>
>
>
>
>
>
>
>
>
>
>                                                                          -
----------------------------------|
>      Click on images below to see                                       |
|
>             larger images                                               |
|
>  -----------------------------------------------------------------------+-
----------------------------------|
> |    Steve Bamford will insert a    |    Steve Bamford will insert a   |
Steve Bamford will insert a    |
> |   click-able smaller version of   |   click-able smaller version of   |
click-able smaller version of   |
> |  photo 03.jpg here. Clicking on  |  photo 04.jpg here. Clicking on  |
photo 05.jpg here. Clicking on  |
> | that photo will bring up the full | that photo will bring up the full |
that photo will bring up the full |
> |   sized version of photo 03.jpg   |   sized version of photo 04.jpg   |
sized version of photo 05.jpg   |
> |                                   |                                   |
|
> |                                   |                                   |
|
> |                                   |                                   |
    |
>
|-----------------------------------+-----------------------------------+---
--------------------------------|
>
>
>
>
>
> I didn`t want the model looks like a new plane. So I weathered it a bit
with a pastel and made some scratches as you can
> see on a photos.
>
>
>
|---------------------------------------------------------------------------
----|
> |
|
> |       Steve Bamford will insert full sized version of photo 02.jpg here
|
> |
|
>
|---------------------------------------------------------------------------
----|
>
>
>
>
>
> So I think the result is pretty good.
>
>
>                                                        -------------------
----------------------------------|
>        Click on images below to see larger images     |
|
>  -----------------------------------------------------+-------------------
----------------------------------|
> |    Steve Bamford will insert a click-able smaller   |    Steve Bamford
will insert a click-able smaller   |
> |   version of photo 06.jpg here. Clicking on that   |   version of photo
07.jpg here. Clicking on that   |
> | photo will bring up the full sized version of photo | photo will bring
up the full sized version of photo |
> |                        06.jpg                       |
07.jpg                       |
> |                                                     |
|
> |                                                     |
|
> |                                                     |
|
>
|-----------------------------------------------------+---------------------
--------------------------------|
>
>
>
>
>
>                                                        -------------------
----------------------------------|
>        Click on images below to see larger images     |
|
>  -----------------------------------------------------+-------------------
----------------------------------|
> |    Steve Bamford will insert a click-able smaller   |    Steve Bamford
will insert a click-able smaller   |
> |   version of photo 08.jpg here. Clicking on that   |   version of photo
09.jpg here. Clicking on that   |
> | photo will bring up the full sized version of photo | photo will bring
up the full sized version of photo |
> |                        08.jpg                       |
09.jpg                       |
> |                                                     |
|
> |                                                     |
|
> |                                                     |
|
>
|-----------------------------------------------------+---------------------
--------------------------------|
>
>
>
>
>
>                                     Photos and text © 2003 by "your name
goes here"
>
>
>
>     (See attached file: 09.jpg)(See attached file: 02.jpg)(See attached
file: 03.jpg)(See attached file: 04.jpg)(See
>         attached file: 06.jpg)(See attached file: 07.jpg)(See attached
file: 08.jpg)(See attached file: 01.jpg)
>